/*
Theme Name:     Monte Carlo Progression Child
Description:    Monte Carlo Progression Child Theme
Author:         ProgressionStudios
Template:       monte-carlo-progression

*/

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('fonts/MyriadPro-Black.eot');
    src: url('fonts/MyriadPro-Black.eot?#iefix') format('embedded-opentype'),
    url('fonts/MyriadPro-Black.woff') format('woff'),
    url('fonts/MyriadPro-Black.ttf') format('truetype'),
    url('fonts/MyriadPro-Black.svg') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-25CA;
}

/* @import url('https://fonts.googleapis.com/css?family=Crimson+Text:400,400i,600,600i,700,700i'); unused font */

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* Fix ticketmaster widget font size display issue */
div[w-theme="simple"][w-proportion="m"] .event-logo.right-logo {
    font-size: 12px !important;
}

/* remove page header from single room posts */
body.single-room #page-title-pro {
    display: none;
}

/* remove page header from single amenity posts */
body.single-amenity #page-title-pro {
    display: none;
}

/* remove page header from single event posts */
body.single-event #page-title-pro {
    display: none;
}

/* remove page header from single dining posts */
body.single-dining #page-title-pro {
    display: none;
}

/* remove page header from single promotions posts */
body.single-pacificshowroom #page-title-pro {
    display: none;
}


.progression-studios-single-promotion-left.shows ul {
    padding: 0;
    margin: 0;
}

.progression-studios-single-promotion-left.shows ul li {
    list-style: none;
    width: 76%;
    margin: 0 auto 11px;
}


/* remove page header from single winners lounge posts */
body.single-casinopromotions #page-title-pro {
    display: none;
}

/* remove page header from single show posts */
body.single-shows #page-title-pro {
    display: none;
}

/* remove title in header for pages, but not photo container */
#progression-studios-page-title-container {
    display: none;
}

/* remove post navigation buttons on posts */
.progression-studios-post-navigation {
    display: none;
}

/* remove display of post tags on posts */
.tags-progression {
    display: none !important;
}

/* remove sidebar */
.sidebar {
    display: none !important;
}

/* remove navigation on flex slider */
.flex-control-nav {
    display: none;
}

/* Alternate color book now button for mobile */
.book-nav {
    background: #af936c;
}

.book-nav a {
    color: white !important;
    font-size: x-large !important;
    text-align: center;
}

/* Adjust width of posts */

.disable-post-sidebar-progression #main-container-pro {
    width: 75%;
}

.disable-sidebar-post-progression #main-container-pro {
    width: 75%;
}

#main-container-pro, .sidebar, .grid2column-progression, .grid3column-progression, .grid3columnbig-progression, .grid4column-progression, .grid4columnbig-progression, .grid5column-progression, .grid6column-progression {
    float: none !important;
    margin: auto !important;
    width: 75%;
    position: relative;
    margin-right: 0%;
    margin-left: 0%;
}

/* Gas widget CSS */
.gas_widget .head_title,
.gas_widget .head_subtitle {
    color: #fff;
    background-color: #747F55;
    text-transform: uppercase;
    text-align: center;
    font-weight: 900;
    font-size: 18px;
    padding: 5px 0;
}

.gas_widget .head_subtitle {
    background-color: #000;
}

.gas_widget .price_wrap .gas_price {
    background-color: #fff;
    color: #fff;
    font-size: 48px;
    font-weight: 900;
    text-align: center;
    color: #000;
    border-bottom: 4px solid #000;
    line-height: 1.5;
}

.gas_widget .price_wrap .gas_price:last-child {
    border-bottom: 0;
}

.price_wrap .gas_price .price {
    vertical-align: super;
    font-size: 28px;
    font-weight: 600;
}

.gas_price .gas_title {
    text-align: right;
    width: 45%;
}

.gas_price .gprice {
    text-align: left;
    width: 55%;
}

.gas_price .gprice,
.gas_price .gas_title {
    float: left;
}

.large-wrap {
    max-width: 1115px;
    position: relative;
    margin: 0 auto;
}

.main .express {
    background: url('https://www.theskagit.com/wp-content/uploads/2016/08/exbg.png');
    width: 640px;
    height: 540px;
    margin: 0 auto;
}

.main .cafe {
    background: rgba(0, 0, 0, 0) url("https://www.theskagit.com/wp-content/uploads/2016/08/CafeSpecials-WebSegment2.jpg") no-repeat scroll 0 0;
    border: 1px solid #ccc;
    height: auto;
    margin: 8px auto 0;
    padding: 4px 20px 45px;
    width: 640px;
}

.main .express-title {
    background: rgba(0, 0, 0, 0) url("https://www.theskagit.com/wp-content/themes/skagit/images/title-bg.png") no-repeat scroll center bottom;
    color: #65457b;
    font-family: "ShowcardGothic-Reg";
    font-size: 60px;
    height: 129px;
    letter-spacing: 5px;
    padding-top: 20px;
    text-align: center;
    text-shadow: -3px 3px 0 #fff, -2px -3px 0px #fff, 3px -3px 0px #fff, -3px -3px 0px #fff, 0px -3px 0 #fff, 4px 3px 0 #fff, 0 -3px 0 #fff, 4px 0 0 #fff, 3px 3px 3px #000;
    display: none;
}

.main .express-content {
    padding-top: 40px;
    text-align: center;
    color: #231f20;
}

.main .express-content .special-one {
    font-family: "MyriadPro-Regular";
    letter-spacing: 2px;
    line-height: 29px;
    padding-bottom: 31px;
    font-size: 27px;
}

.main .special-heading {
    font-family: sans serif;
    margin-bottom: 5px;
    color: #013D6D;
    font-size: 36px;
    text-align: left;
    font-weight: 600 !important;
    text-transform: capitalize;
}

.main .special-list {
    overflow: auto;
}

.special-list ul {
    margin: 0;
    padding: 0;
}

.special-list ul li {
    display: block;
    float: none;
    font-size: 22px;
    list-style: outside none none;
    margin: 0;
    color: #231f20;
    margin-left: 0px;
}

.cafe-content .cafe-item {
    margin-bottom: 5px;
}

.cafe-item ul.anchor-menu {
    display: none;
}

.special-list ul li:first-child {
    list-style: none;
    margin-left: 0;
}


/*Promotion page styles*/
.promotion-single-thumb img, .single-promo-image .current img {
    border: 1px solid #e6e6e6;
    border-top-color: rgb(230, 230, 230);
    border-right-color: rgb(230, 230, 230);
    border-bottom-color: rgb(230, 230, 230);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgb(230, 230, 230);
    border-top-color: #e6e6e6;
    border-right-color: #e6e6e6;
    border-bottom-color: #e6e6e6;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: #e6e6e6;
    border-bottom: 6px solid #ffa522;
    border-bottom-color: rgb(255, 165, 34);
    border-bottom-color: #ffa522;
}

/*promotion thumb updated archive backup*/
/*.promotion-thumb {
    width: 250px;
    padding: 10px;
}*/

.promotion-thumb {
    width: 185px;
    padding: 10px;
    float: left;
}

.progression-blog-content-promotion {
    padding: 0 15px 0 0;
}

ul.progression-blog-content-promotion li {
    display: inline-block;
    vertical-align: top; /* NEW */
    text-align: center; /* NEW */
}

.progression-studios-blog-image-scale-promotions {
    background: #FFF;
    margin: 20px 0 -10px 0;
    border: 1px solid #b98b49;
}

.progression-blog-content-promotion .progression-blog-title {
    padding: 8px 0 0 0;
    border-bottom: 3px solid burlywood;
}

.progression-blog-title a {
    color: #b98b49 !important;
}

.progression-blog-title a:hover {
    color: #2d3d5a !important;
}

.promotion-single-thumb {
    float: right;
    width: 30%;
    padding: 10px;
}

.promoItem {
    float: left;
    width: 100%;
}

.promoImg img {
    border: 1px solid #e6e6e6;
    border-top-color: rgb(230, 230, 230);
    border-right-color: rgb(230, 230, 230);
    border-bottom-color: rgb(230, 230, 230);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgb(230, 230, 230);
    border-bottom: 6px solid #ffa522;
    border-bottom-color: rgb(255, 165, 34);
    height: auto;
    width: 100%;
}

.promoOverlay {
    background: rgba(00, 00, 00, 0.8);
    background: #000000 \9;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    padding: 0 0 0 3px;
}

.promoItem:hover .promoOverlay {
    cursor: pointer;
    opacity: 1;
    transition: 400ms all ease-in;
}

.promoItem:hover, .promoItem:hover h3, .promoItem:hover img {
    color: #ab1c24;
    text-decoration: none;
    transition: 400ms ease-in all;
}

.promoImg {
    float: left;
    position: relative;
    width: 100%;
}

.promoItem:hover img {
    border-color: #ab1c24;
}


.promoOverlay p {
    color: #FFFFFF;
    font-family: 'Lato', sans-serif;
    font-size: 28px;
    font-style: normal;
    left: 0;
    line-height: 28px;
    margin: 0;
    position: absolute;
    text-align: center;
    top: 40%;
    width: 100%;
}

.progression-studios-single-promotion-left.shows ul li img {
    margin: 0 0 7px 0;
}

.progression-studios-single-promotion-left.shows .promoOverlay {
    height: 96%;
    width: 99%
}

.progression-studios-single-promotion-left p {
    font-size: 20px;
}

.progression-studios-single-promotion-left h3 {

    border-bottom-color: rgb(230, 230, 230);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom: 6px solid #ffa522;
    border-bottom-color: rgb(255, 165, 34);
    padding-top: 5px
}


.progression-studios-single-promotion-left img {
    border: none;
}

/*Promotion-styles*/

.progression-promotion-content-single ul.single-shop-social-sharing,
.woocommerce-shop-single ul.single-shop-social-sharing {
    list-style: none;
    margin: 0px 0px 28px 0px;
    padding: 0px;
}

.progression-promotion-content-single ul.single-shop-social-sharing li,
.woocommerce-shop-single ul.single-shop-social-sharing li {
    display: inline;
    margin: 0px;
    padding: 0px;
}

.promotion-single-heading {
    color: #b98b49
}

.progression-studios-single-promotion-left ul li {
    list-style: none;
}

.progression-studios-room-image:hover img {
    opacity: 1;
}

.header-image-right {
    margin: 0 0 15px 0;
}

.progression-promotion-content-single h1 {
    font-size: 37px;
}

.progression-studios-single-promotion-left.hotel {
    border-right: none;
}

.progression-studios-single-promotion-left.hotel.amenity {
    padding-top: 30px
}

/** jackpot styles */
.progression-studios-single-promotion-left.jackpot {
    width: 220px;
    float: left;
    background: #FFF;
    padding: 22px 4px;
}

.progression-studios-single-promotion-left.jackpot h5 {
    font-weight: bolder;
    font-size: 16px;
    border-bottom: 1px solid #000;
    padding: 0 0 5px 8px;
    margin: 0 0 -8px 0;
}

.progression-studios-single-promotion-left.jackpot ul {
    padding: 0 0 0 3px;
}

.single-promo-text {
    border-bottom: 1px solid burlywood;
}

.sub-page-list {
    text-align: center;
    list-style: none;
    margin: 0 0 25px 0;
    background: #CEC2AB;
}

.sub-page-list li {
    display: inline-block;
    padding: 5px 25px;
}

.sub-page-list li a {
    color: #000;
}

.sub-page-list li a:hover {
    color: #b98b49;
}

.sf-arrows .sf-with-ul {
    padding-right: 20px !important;
}

.sf-arrows .sf-with-ul::after {
    right: 15px !important;
}

.sf-menu a {
    padding-left: 10px !important;
}

.sub-page-list.promotions {
    margin-bottom: 0;
}

/*#form7 {*/
/*    border: 3px solid #CEC2AB !important;*/
/*    background: #E0D4BD;*/
/*}*/

.promotions-left ul li {
    width: 25%;
    display: inline-block;
    list-style: none;
    padding: 5px 5px;
}

.error404-left ul li {
    width: 19%;
    display: inline-block;
    list-style: none;
    padding: 5px 4px;
}

.slider_footer img {
    border-radius: 10px;
    border: 3px solid #CEC2AB;
}

.slider_footer a {
    margin: 0 6px;
}

.PSR-small-date {
    font-size: 9px;
}


/*custom Gallery CSS*/

#JackpotWinnersContainer {
    padding: 15px 0 0 20px;
}

#JackpotWinnersGallery {
    width: 680px;
    height: 320px;
    padding: 10px;
    border: 2px solid #545454;
    border-radius: 12px;
}

/*jackpot winners styles*/

.progression-promotion-content-single.jackpot {
    background: #FFF;
    border: 1px solid bisque;
    border-radius: 10px;
    margin-bottom: 30px;
    width: 75%;
    float: right;
    padding: 0 20px 20px;
}

.lucky-winner-display {
    width: 65%;
    float: left;
}

.ActivityNavigationWidget_JackpotWinnersGallery .anNavPane {
    float: right;
}

.empty-section > a {
    color: gray;
}

.JackpotWinners_SectionTitle {
    margin-left: 10px;
}

.thumbnail:hover .anNavItemImage, .selected .anNavItemImage {
    border: 2px solid #B98B49;
}


.anNavItemImage {
    height: 75px;
    width: 75px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border: 2px solid transparent;
}

.anNavItemSection {
    height: 320px;
    background-size: contain;
    background-repeat: no-repeat;
    overflow: hidden;

}

.anNavItemImage img {
    height: 75px;
    width: 86px;
    object-fit: cover;
}

.anNavItemImageSubtitle {
    margin-top: 12px;
}


.anNavPageLeft {
    width: 47%;
    height: 28px;
    text-align: right;
    color: #d5122f;
    top: -5px;
}

.anNavPageLeft::after {
    content: "\f104";
    font: 30px/1 'FontAwesome';
    top: 4px;
    position: relative;
}

.anNavPageRight::before {
    content: "\f105";
    font: 30px/1 'FontAwesome';
    top: 4px;
    position: relative;
}

.anNavPageRight {
    width: 50%;
    height: 28px;
    float: right;
    margin: -28px 0 0 0;
    color: #d5122f;
    top: -5px;
}

.anNavPageRight:hover {
    color: #000;
}

.anNavPageLeft:hover {
    color: #000;
}

.single-promo-text .current a {
    color: red;
}

.anNavPane {
    width: 275px !important;
}

/*CountDown Timer Styles*/

.performer-CountDown {
    color: red;
    overflow: hidden;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 7px 9px 12px rgba(0, 0, 0, 0.1);
}


.performer-CountDown > .simply-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    float: left;
    margin: 0 5px;
}

.performer-CountDown > .simply-section > div {
    /* countdown block inner div */
}

.performer-CountDown > .simply-section .simply-amount,
.performer-CountDown > .simply-section .simply-word {
    display: block;
    text-align: center;
}

.performer-CountDown > .simply-section .simply-amount {
    font-size: 26px;
    color: #3b3b3b;
    margin: 0 0 -10px 0;
    font-weight: bold;
}

.performer-CountDown > .simply-section .simply-word {
    text-transform: uppercase;
    font-size: 11px;
}

.performer-CountDown span {
    display: table;
    margin: 0 auto;
    text-transform: uppercase;
}

/*CountDown Timer Styles*/

/*footer button styles*/
.ftstcover {
    background-image: url('/theskagitstaging/wp-content/uploads/2017/07/bedroomfooter_web.jpg?id=1148');
    background-size: cover;
    height: 300px;
    background-position: 0;
    background-repeat: no-repeat;
    color: #FFF;
    width: 100%;
    padding-top: 40px;
}

.ftstcover h2 {
    text-align: center;
    color: white;
    font-size: 500%;
    padding-bottom: 25px;
}

.ftstcover .maxbutton-top {
    text-align: center;
}

.ftstcover .maxbutton {
    text-align: center;
    position: relative;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    border-color: rgba(0, 0, 0, 0);
    width: 325px;
    height: 75px;
    border-radius: 4px;
    border-width: 2px;
    background-color: rgba(185, 139, 73, 1);
    box-shadow: none;
}

.ftstcover .mb-text {
    color: #fff;
    font-size: 25px;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    line-height: 1em;
    box-sizing: border-box;
    display: block;
    background-color: unset;
}

.ftstcover .maxbutton:hover {
    border-color: rgba(0, 0, 0, 0);
    background-color: rgba(45, 61, 90, 1);
    box-shadow: none;
}


/*Mobile Scripts*/
@media screen and (max-width: 374px) {
    .progression-studios-single-promotion-left ul li .single-promo-image {
        width: 80% !important;
    }

    .lucky-winner-display {
        height: 165px
    }

    .promotion-thumb {
        width: 98%;
    }

    .lucky-winner-display {
        width: 100%;
        margin: auto calc(9% - 40px);
        float: none;
    }

    .ftstcover {
        height: 410px;
    }
}

@media screen and (min-width: 375px) and (max-width: 575px) {
    .ftstcover h2 {
        font-size: 300%;
    }

    .anNavItemSection {
        height: 220px
    }

    .promotion-thumb {
        width: 98%;
    }

    .lucky-winner-display {
        width: 100%;
        margin: auto calc(17% - 65px);
        float: none;
    }

}

@media screen and (min-width: 376px) and (max-width: 959px) {
    .progression-studios-blog-image-scale-amenity {
        width: 50%;
        text-align: center;
        margin: 0 auto;
    }

    .ActivityNavigationWidget_JackpotWinnersGallery .anNavPane {
        margin: 0 auto;
    }

    .lucky-winner-display {
        width: 100%;
        margin: auto calc(17% - 80px);
        float: none;
    }


}

@media screen and (max-width: 959px) {
    .sub-page-list li {
        padding: 5px 25px;
        border-bottom: 1px solid aliceblue;
        display: block;
    }

    .promotion-single-heading {
        text-align: center;
        padding: 20px 0 0 0;
    }

    .tickets-shows {
        text-align: center;
    }

    .progression-studios-single-promotion-left {
        width: 100%;
    }

    .promotion-single-thumb-showroom {
        text-align: center;
    }

    .promotion-single-thumb-showroom img {
        width: 196px;
        border: 2px solid burlywood;
        border-radius: 18px;
    }

    /*countdown timer*/
    .performer-CountDown {
        display: table;
        margin: 0 auto;
    }


    /* jackpot styles*/
    .progression-promotion-content-single.jackpot {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }

    .ActivityNavigationWidget_JackpotWinnersGallery .anNavPane {
        margin: 0 auto;
        float: none;
    }


}

@media screen and (max-width: 1275px) {
    .progression-studios-single-promotion-left {
        width: 100%;
    }

    .progression-studios-single-promotion-left ul li .single-promo-image {
        width: 30%;
        padding: 6px 2px;
        display: inline-block;
    }

    .progression-studios-single-promotion-left.hotel.room ul li .single-promo-image {
        width: 250px;
        padding: 6px 2px;
        display: inline-block;
        height: 200px;
    }


    .progression-promotion-content-single {
        padding: 13px 0 0 0px;
        border: none;
        width: 95%
    }

    .progression-studios-single-promotion-left ul li {
        list-style: none;
        display: inline;
    }

    .progression-blog-content-promotion .progression-blog-title {
        text-align: center;
    }

    .progression-blog-content-promotion p {
        text-align: center;
    }

    .over-title {
        font-size: 60%;
        color: #b98b49;
    }

    .PSR-top {
        padding: 0 0 35px 0;
        border-bottom: 3px solid burlywood;
        margin: 0 0 29px 0;
    }

    .PSR-Date h3 {
        text-transform: capitalize;
        padding: 20px 0 0 0;
    }

    .PSR-Date {
        text-align: center;
    }

    .progression-studios-single-promotion-left.shows {
        display: none;
    }

    .progression-studios-single-promotion-left.jackpot {
        width: 100%;
    }

    .JackpotWinners_SectionTitle {
        text-align: center;
    }

    .rewards-tabletless h3 {
        border-bottom-color: rgb(230, 230, 230);
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom: 6px solid #ffa522;
        border-bottom-color: rgb(255, 165, 34);
        padding-top: 5px
    }

}

@media screen and (min-width: 959px) {
    .progression-studios-blog-image-scale-amenity {
        width: 33%;
        display: inline-flex;
    }

    .progression-blog-content-amenity img {
        width: 355px;
        height: 224px;
    }

    .left-side-image img {
        border-radius: 20px;
        border: 1px solid;
    }


    /**slider Prev / Next **/
    .slick-prev,
    .slick-next {
        font-size: 0;
        position: absolute;
        bottom: 65px;
        color: #d5122f;
        border: 0;
        background: none;
        z-index: 1;
    }

    .slick-prev {
        left: 0px;
    }

    .slick-prev:after {
        content: "\f104";
        font: 40px/1 'FontAwesome';
    }

    .slick-next {
        right: -6px;
        text-align: right;
    }

    .slick-next:after {
        content: "\f105";
        font: 40px/1 'FontAwesome';
    }

    .slick-prev:hover:after,
    .slick-next:hover:after {
        color: #7e7e7e;
    }

    .slider_jackpot {
        padding-left: 12px;
    }
}

@media screen and (min-width: 959px) and (max-width: 1276px) {
    .promotion-single-thumb-showroom {
        width: 220px;
        float: right;
        border: 2px solid burlywood;
    }

    .PSR-Date {
        float: left;
        padding: 0 40px;
    }

    .progression-studios-room-image-hotel {
        float: left;
        width: 40%;
        padding: 0 28px 0 0px;
    }

    .over-title {
        color: #b98b49;
    }

    .PSR-top {
        padding-bottom: 20px;
    }

    .shows .promotion-single-thumb-showroom {
        width: 20%;
        border: none
    }

    .shows .promotion-single-thumb-showroom img {
        border: 2px solid burlywood;
    }

    .shows .PSR-top {
        height: 190px
    }

    .tickets-shows {
        width: 30%;
        float: right;
        padding: 28px 0 0 0;
    }

    .PSR-Date-shows {
        float: left;
        width: 50%;
    }

    /*countdown timer*/
    .performer-CountDown {
        margin: -77px 2px 0 0;
        display: table;
        float: right;
    }

    .performer-CountDown > .simply-section {
        padding: 0 0%;
    }

    /*jackpot styles*/
    .progression-promotion-content-single.jackpot {
        width: 100%;
        padding: 0 0 35px 0;
    }

}

@media screen and (min-width: 1276px) {
    /*    .progression-studios-single-promotion-left ul li .current {
            !*background: url("https://www.theskagit.com/wp-content/uploads/2019/09/arrow-png-no-background-arrow-button-icon-right-arrow-transparent-background-900.png") transparent;*!
            background-position-x: 0%;
            background-position-y: 0%;
            background-repeat: repeat;
            background-size: auto;
            background-position-x: 0%;
            background-position-y: 0%;
            background-repeat: repeat;
            background-size: auto;
            background-position-x: 0%;
            background-position-y: 0%;
            background-repeat: repeat;
            background-size: auto;
            background-position-x: 0%;
            background-position-y: 0%;
            background-repeat: repeat;
            background-size: auto;
            background-size: 89%;
            background-repeat: no-repeat;
            background-position: 76px 30px;
        }*/
    .progression-studios-single-promotion-left ul li .single-promo-image {
        width: 100%;
        padding: 6px 2px;
    }

    .progression-studios-single-promotion-left {
        width: 17%;
        float: left;
        padding: 0 10px 0 0;
    }

    .progression-promotion-content-single {
        float: right;
        width: 80%;
        padding: 13px 0 0 23px;
        border-left: 1px solid #B98B49;
    }

    .progression-studios-single-promotion-left.room ul li .current {
        background-position: 65px 4px;
    }

    .progression-studios-room-image-hotel {

        float: left;
        width: 40%;
        padding: 0 28px 0 0px;

    }

    .progression-promotion-content-single.hotel {
        width: 100%;
        border: none;
    }

    .progression-studios-single-promotion-left.hotel {
        display: inline-block;
        width: 100%;
    }

    .progression-studios-single-promotion-left.hotel ul li {
        width: 19%;
        display: inline-flex;
    }

    .progression-studios-single-promotion-left.hotel.room ul li {
        width: 22%;
        display: inline-flex;
    }

    .more-options {
        padding-top: 20px;
    }

    .more-options.promotions {
        display: none;
    }

    .progression-studios-single-promotion-left.hotel img:hover + .over-title {
        color: #B98B49;
    }

    .buy_tickets {
        padding: 4px 10px !important;
        margin: 0px 35px;
    }

    .PSR-Date {
        float: left;
        padding: 0 60px;
    }

    .PSR-Date h3 {
        padding: 0 10px;
        text-transform: capitalize;
    }

    .PSR-top {
        border-bottom: 2px solid burlywood;
        margin-bottom: 20px;
    }

    .progression-studios-room-image-dining {
        width: 25%;
        float: left;
        padding: 0 40px 0 0;
    }

    .dining-market-buffet a {
        font-size: 13px;
    }

    .book-now-room-item {
        float: right;
        position: relative;
        font-size: 25px;
        color: #FF0000
    }

    .promotion-single-thumb-showroom {
        width: 230px;
        float: right;
    }

    .promotion-single-thumb-showroom img {
        border: 3px solid burlywood;
    }

    .shows .promotion-single-thumb-showroom {
        width: 240px;
    }

    .shows .PSR-top {
        height: 190px
    }

    .rooms-thumb {
        width: 240px;
        float: left;
        padding: 10px;
    }


    /*countdown timer*/
    .performer-CountDown {
        display: table;
        float: right;
        margin: -78px -3px 0 0px;
    }

    .rewards-tabletless {
        display: none;
    }

}

/* Mobile - full Header clousre notification */

.notification-full {
    padding-left: 126px !important;
    top: -25px;
    background: #FFF;
    left: 15px !important;
    margin-bottom: -27px;
}

.notification-mobile {
    background: #FFF;
    padding: 0 59px 0 50px;
}

.notification-mobile .vc_column-inner.vc_custom_1583276778887 {

    padding: 20px 0 0 0 !important;
    margin: 0px 0 15px 0;

}